A new upstream version is available: 2.0.1

package:
python-meld3
severity:
high
created:
2020-06-29
last updated:
2020-08-08

A new upstream version 2.0.1 is available, you should consider packaging it.